@import url('common.css');
@import url('defaults.css');

@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?95848140');
  src: url('../font/fontello.eot?95848140#iefix') format('embedded-opentype'),
       url('../font/fontello.woff?95848140') format('woff'),
       url('../font/fontello.ttf?95848140') format('truetype'),
       url('../font/fontello.svg?95848140#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon-phone:before { content: '\e800'; } /* '' */
.icon-mail-alt:before { content: '\e801'; } /* '' */
.icon-down-open:before { content: '\e802'; } /* '' */
.icon-left-open:before { content: '\e803'; } /* '' */
.icon-right-open:before { content: '\e804'; } /* '' */
.icon-up-open:before { content: '\e805'; } /* '' */
.icon-angle-left:before { content: '\e806'; } /* '' */
.icon-angle-right:before { content: '\e807'; } /* '' */
.icon-angle-up:before { content: '\e808'; } /* '' */
.icon-angle-down:before { content: '\e809'; } /* '' */
.icon-facebook:before { content: '\e80a'; } /* '' */
.icon-mobile-alt:before { content: '\e80b'; } /* '' */


html, body {
	width: 100%;
	height: 100%;
}

body {
	background: #3b3b3b;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #fff;
	font-size: 0.813em;
}

a {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

hr {
	color: #5A5959;
	background-color: #5A5959;
	height: 1px;
	border:0px;
	width: 100%;
	display: inline-block;
	margin: 20px 0;
}

input:not([type='radio']):not([type='checkbox']) {
    -webkit-appearance: none;
}

#header {
	margin: 50px 0 0;
	padding: 0 0 50px 0;
	clear: both;
	/*overflow: hidden;*/
	display: inline-block;
	width: 100%;
	text-align: center;
}

#header h1 {
	font-size: 2.3em;
	line-height: 1em;
	text-transform: uppercase;
	float: left;
	display: inline-block;
	font-weight: bold;
}
#header h1 a {
	color: #fff;
	display: block;
}

#header h1 span.pl {
	font-size: 20px;
	position: relative;
	left: 4px;
	background: url('../images/pl.png') no-repeat right center;
	width: 40px;
	height: 47px;
	display: inline-block;
	padding: 0 0 0 1px;
	text-align: center;
	line-height: 37px;
}

#header .thin {
	font-weight: 300;
}

.wrapper {
	width: 960px;
	margin: 0 auto;
	position: relative;
	display: inline-block;
	text-align: left;
}

/*
#background {
	min-width: 1000px;
	max-width: 1920px;
	margin: 0 auto;
	background: #3b3b3b url('../images/bg.jpg') no-repeat top center;
	height: 700px;
}
*/

#background {
	background: #000000;
	background: -moz-radial-gradient(top, ellipse cover,  rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.01) 98%, rgba(255,255,255,0) 100%);
	background: -webkit-radial-gradient(top, ellipse cover,  rgba(255,255,255,0.15) 0%,rgba(255,255,255,0.01) 98%,rgba(255,255,255,0) 100%);
	background: radial-gradient(ellipse at top, rgba(255,255,255,0.15) 0%,rgba(255,255,255,0.01) 98%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}

#header nav {
	margin: 0 0 0 50px;
	display: block;
	float: right;
	display: inline-block;
	padding: 0 10px;
}

#header nav li {
	float: left;
}

#header nav li:first-child a {
	-webkit-border-radius: 25px 0 0 25px;
	-moz-border-radius: 25px 0 0 25px;
	border-radius: 25px 0 0 25px;
	overflow: hidden;
}

#header nav li:last-child a {
	-webkit-border-radius: 0 25px 25px 0;
	-moz-border-radius: 0 25px 25px 0;
	border-radius: 0 25px 25px 0;
	overflow: hidden;
	border: 0px;
}

#header nav li a {
	background: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.1em;
    padding: 10px 20px;
    line-height: 1em;
    color: #4c4c4c;
    display: block;
    border-right: 1px solid #CACACA;
}

#header nav li a:hover,
#header nav li a.active {
	color: #fff;
	background: #437ab3;
	border-color: #437ab3;
}

#header aside {
	margin: 7px 0 0 15px;
	float: right;
}

#header aside p {
	font-size: 1.5em;
	line-height: 1em;
}

#header aside p a:before {
	font-family: "fontello";
	content: '\e800';
	font-size: 0.85em;
	line-height: 1em;
	color: #fff;
	margin: 0 5px 0 0;
}

#header aside img {
	position: relative;
	top: 1px;
}

#container {
	clear: both;
	width: 100%;
	text-align: center;
}

#container ul {
	list-style-type: disc;
	margin: 20px 0 20px 20px;
	overflow: hidden;
}

#container ul li {
	margin: 0 0 10px 20px;
}

#container aside {
	float: left;
	width: 480px;
	text-align: center;
}

#container article {
	float: right;
	box-sizing: border-box;
	width: 480px;
	padding: 0 0 0 20px;
}

#container h1 {
    font-weight: bold;
    font-size: 3.5em;
    line-height: 1em;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}

.page #container h1 {
	font-size: 2.5em;
}

#container h2 {
    font-weight: normal;
    font-size: 2.3em;
    line-height: 1em;
    text-transform: uppercase;
    margin: 20px 0;
}

.clear {
	clear: both;
}

#container p {
	font-size: 1.1em;
	line-height: 1.4em;
	color: #fff;
	margin: 10px 0;
}

.page #container p,
.page #container li {
	font-size: 1.2em;
    line-height: 1.2em;
}

#container a, #footer a {
	color: #74a9db;
}

#container a:hover, #footer a:hover {
	text-decoration: underline;
	color: #95ccff;
}

#container .config {
	/*background: url('../images/zbiornik.png') no-repeat 0px 0px;*/
	background: #437AB3;
	display: inline-block;
	color: #fff;
	text-align: center;
	font-size: 1.3em;
	line-height: 1em;
	padding: 10px 20px;
	margin: 40px 0 0 0;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

#container .config:hover {
	text-decoration: none;
	background: #355B82;
	color: #fff;
}

#footer {
	border-top: 1px solid #5A5959;
	margin: 30px 0 0 0;
	padding: 30px 0 0 0;
	text-align: center;
	clear: both;
	width: 100%;
}

#footer > .wrapper > section {
	display: block;
	width: 100%;
	margin: 0 0 20px 0;
	clear: both;
	overflow: hidden;
}
#footer > .wrapper > p {
	clear: both;
	text-align: center;
	font-size: 1.1em;
}

#footer > .wrapper > section h1 {
	font-size: 1.2em;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1.2em;
	display: inline-block;
	text-align: right;
	float: left;
	width: 20%;
	box-sizing: border-box;
	padding: 0 20px 0 0;
}

#footer > .wrapper > section ul {
	float: left;
	margin: 5px 0 25px 0;
	width: 80%;
	box-sizing: border-box;
	padding: 0 0 0 20px;
}


#footer > .wrapper > section > p {
	float: left;
	width: 80%;
	box-sizing: border-box;
	font-size: 1.1em;
	line-height: 1.2em;
	padding: 0 0 0 20px;
}

#footer > .wrapper > section ul li {
	font-size: 1.1em;
	line-height: 1.2em;
	white-space: nowrap;
	width: 25%;
	box-sizing: border-box;
	float: left;
}

#footer > .wrapper > section ul li a {
	color: #fff;
}

#footer > .wrapper > section ul li span {
	color: #3b3b3b;
	text-align: center;
	display: block;
	float: left;
	background: #e5e5e5;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-size: 2em;
	display: inline-block;
	padding: 8px 16px;
	line-height: 1em;
	margin: -5px 10px 0 0;
}

#container article .person {
	margin: 20px 0 10px 0;
	line-height: 1.2;
}

.person img {
	float: left;
	margin: 0 15px 0 0;
}



/* By Silnet.pl */

div.silnet {
	float: right;
	position: relative;
	z-index: 10;
	height: 20px;
	width: 82px;
	display: none;
}

div.silnet div {
	background: url('../images/silnet.png') no-repeat 0px 0px;
	height: 20px;
}

div.silnet a {
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
	position: absolute;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 20;
	top: 0px;
	right: 0px;
	float: right;
	height: 20px;
	width: 82px;
	background: url('../images/silnet.png') no-repeat 0px -20px;
}

div.silnet a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

a[href^=tel] {
	color: inherit !important;
	text-decoration: none !important;
}

article .show-number {
	font-size: 0.8em;
	position: relative;
	top: -1px;
	background: #646262;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: inline-block;
	padding: 3px 10px;
}

header .show-number {
	border: none;
	outline: none;
	display: inline-block;
	background: #646262;
	color: #fff;
	font-size: 0.7em;
	padding: 5px 10px;
	margin: -3px 0 0 5px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
	float: right;
	text-align:center;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;

}

.show-number:hover {
	background: #fff;
	color: #646262;
	cursor: pointer;
}
privacy_policy ol {
  list-style: decimal;
}
privacy_policy ol[type='a'] {
  list-style: lower-alpha;
}
#privacy {
  float: right;
  width: 300px;
}

#privacy span {
  width: 100%;
  margin: 0;
  padding: 5px 0px;
  text-align: left;
  line-height: 18px;
}

#privacy span input {
  float: left;
  width: auto;
  margin-right: 9px;
}

.float_left {float:left;}


footer {
	clear: both;
	width: 100%;
	background: #fff;
	padding: 20px 0;
	margin: 80px 0 0;
	text-align: center;
}

footer > .wrapper > p {
	color: #4c4c4c;
	font-size: 0.95em;
	float: left;
}

footer > .wrapper > p br {
	display: none;
}

.contact-form label span {
	font-size: 1.1em;
    line-height: 1em;
}

.contact-form input:not([type='radio']):not([type='checkbox']):not([type='submit']),
.contact-form select,
.contact-form textarea {
	width: 290px;
    padding: 5px 0;
}

#directions {
	background: #fff;
}

header > .wrapper .js-menu-trigger {
	display: none;
	border: 0px;
    float: right;
    padding: 5px 8px 5px;
    color: #fff;
    margin: 2px 0 0 10px;
	cursor: pointer;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #646262;
}

header > .wrapper .js-menu-trigger:hover {
	background: #fff;
}

header > .wrapper .js-menu-trigger:hover > span > span {
	background: #646262;
}


header > .wrapper .js-menu-trigger > span {
	color: #413827;
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	transition: 0.4s;
}


header > .wrapper .js-menu-trigger.expand > span {
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
}

header > .wrapper .js-menu-trigger > span > span {
	display: block;
	background-color: #ffffff;
	height: 3px;
	margin: 3px 0 4px 0;
	width: 22px;
	border-radius: 2px;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	transition: 0.4s;
}

header > .wrapper .js-menu-trigger.expand > span > span:nth-child(1) {
	transform: rotate(45deg) translate3d(5px, 5px, 0);
	-webkit-transform: rotate(45deg) translate3d(5px, 5px, 0);
	-moz-transform: rotate(45deg) translate3d(5px, 5px, 0);
	-ms-transform: rotate(45deg) translate3d(5px, 5px, 0);
}

header > .wrapper .js-menu-trigger.expand > span > span:nth-child(2) {
	opacity: 0;
}

header > .wrapper .js-menu-trigger.expand > span > span:nth-child(3) {
	transform: rotate(-45deg) translate3d(4.5px, -4.5px, 0);
	-webkit-transform: rotate(-45deg) translate3d(4.5px, -4.5px, 0);
	-moz-transform: rotate(-45deg) translate3d(4.5px, -4.5px, 0);
	-ms-transform: rotate(-45deg) translate3d(4.5px, -4.5px, 0);
}


#silnet-copyright {
	float: right;
	overflow: hidden;
	display: inline-block;
	text-align: center;
}

#silnet-copyright img {
	max-width: 100%;
	height: auto;
	position: relative;
	display: block;
}

#silnet-copyright .silnet {
	width: 80px;
	position: relative;
	float: left;
	display: inline-block;
}

#silnet-copyright .silnet .normal {
	z-index: 1;
}

#silnet-copyright .silnet .hover {
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);
	margin-top: -25%;
}

#silnet-copyright:hover .silnet .hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

#silnet-copyright:hover .silnet .normal {
	opacity: 0;
	filter: alpha(opacity=0);
}

#silnet-copyright .mobilne {
	width: 160px;
	position: relative;
	float: left;
	display: none;
}

privacy_policy ol li > ol {
  margin-left: 35px;
  font-size: 12px;
  margin-bottom: 10px;
  }
privacy_policy h3 {
  font-size: 24px;
  margin-top: 25px;
}
